# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Wed Jul  2 03:47:16 UTC 2014
pkgname = gconfmm-docs
pkgbase = gconfmm
pkgver = 2.28.3-2
pkgdesc = Developer documentation for gconfmm
url = http://gtkmm.sourceforge.net/
builddate = 1404272836
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 839680
arch = arm
license = LGPL
makedepend = pkgconfig
makedepend = gtkmm
makedepend = glibmm-docs
makedepend = gconf
makedepend = glibmm
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
